Portainer Stack:
```
---
version: "3.8"
services:
  authelia:
    image: authelia/authelia:latest
    container_name: authelia
    network_mode: bridge
    environment:
      - TZ=Europe/Amsterdam
    volumes:
      - /docker/nginx/authelia:/config
    restart: unless-stopped
    labels:
      - com.centurylinklabs.watchtower.enable=true
```