Portainer Stack:
```
---
version: "3.8"
services:
  bitwarden:
    image: bitwardenrs/server:latest
    restart: unless-stopped
    container_name: bitwarden
    network_mode: bridge
    volumes:
      - /docker/bitwarden:/data
      - /etc/timezone:/etc/timezone:ro
      - /etc/localtime:/etc/localtime:ro
    ports:
      - 3012:3012
      - 80:80
#     environment:
#      - ADMIN_TOKEN=super_mega_password
    labels:
      - com.centurylinklabs.watchtower.enable=true
```