Portainer Stack:
```
version: "3.8"
services:
  jellyfin:
    image: linuxserver/jellyfin:latest
    container_name: jellyfin
    network_mode: bridge
    environment:
      - PUID=1000
      - PGID=1000
      - TZ=Europe/Amsterdam
#      - JELLYFIN_PublishedServerUrl=
    volumes:
      - /jellyfin:/config
      - /opt/vc/lib:/opt/vc/lib
      - /media:/HTPC
    ports:
      - 8096:8096
      - 8920:8920
      - 7359:7359/udp
      - 1900:1900/udp
    restart: unless-stopped
    labels:
      - com.centurylinklabs.watchtower.enable=true
```