Portainer Stack:
```
---
version: "3.8"
volumes:
  mqttexplorer:
services:
  mqtt-explorer:
    image: smeagolworms4/mqtt-explorer:latest
    container_name: mqtt-explorer
    network_mode: bridge
    environment:
      - PUID=1000
      - PGID=1000
      - TZ=Europe/Amsterdam
      - HTTP_PORT=4000
      - CONFIG_PATH=/mqtt-explorer/config
    volumes:
      - mqttexplorer:/mqtt-explorer/config
    ports:
      - 4000:4000
    restart: unless-stopped
    labels:
      - com.centurylinklabs.watchtower.enable=true
```