Portainer Stack:
```
---
version: "3.8"
services:
  heimdall:
    image: lscr.io/linuxserver/heimdall:latest
    container_name: heimdall
    network_mode: bridge
    environment:
      - PUID=1000
      - PGID=1000
      - TZ=Europe/Amsterdam
    volumes:
      - /heimdall:/config
    ports:
      - 33443:443
    restart: unless-stopped
    labels:
      - com.centurylinklabs.watchtower.enable=true
```