Portainer Stack:
```
---
version: "3.8"
volumes:
  octoprint:
services:
  octoprint:
    image: octoprint/octoprint:latest
    container_name: octoprint
    network_mode: bridge
    restart: unless-stopped
    user: 1000:1000
    volumes:
      - octoprint:/octoprint
#    devices:
#      - /dev/ttyUSB0:/dev/ttyUSB0
    ports:
      - 80:80
    labels:
      - com.centurylinklabs.watchtower.enable=true
```