Portainer Stack:
```
version: "3.8"
services:
  qbittorrent:
    image: linuxserver/qbittorrent:latest
    container_name: qbittorrent
    network_mode: bridge
    volumes:
      - /qbittorrent:/config
      - /downloads:/downloads
    ports:
      - "8080:8080"
      - "6881:6881"
      - "6881:6881/udp"
    restart: always
    environment:
      - PUID=1000
      - PGID=1000
      - TZ=Europe/Amsterdam
      - UMASK=022
      - WEBUI_PORT=8080
    labels:
      - com.centurylinklabs.watchtower.enable=true
```