
Replace `{folder_to_share}`, `{USERNAME}`, `{PASSWORD}` with your choice.
eg: 
```
    volumes:
      - /home/user:/share
```
eg:
```
    command: '-u "1000:1000:user:user:crap_pass" -s "HomeLAB:/share:rw:user"'
```

Portainer Stack:
```
---
version: "3.8"
services:
  samba:
    image: elswork/samba:latest
    container_name: samba
    hostname: samba
    network_mode: bridge
    restart: unless-stopped
    environment:
      - TZ=Europe/Amsterdam
    volumes:
      - {folder_to_share}:/share
    ports:
      - 445:445
    labels:
      - com.centurylinklabs.watchtower.enable=false
    command: '-u "1000:1000:{USERNAME}:{USERNAME}:{PASSWORD}" -s "HomeLAB:/share:rw:{USERNAME}"'
```